RubyGems Navigation menu

guard-process 1.2.1

Guard extension to run cli processes

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.2.1 - January 16, 2015 (10 KB)
  2. 1.2.0 - January 14, 2015 (10 KB)
  3. 1.1.0 - December 06, 2014 (9 KB)
  4. 1.0.6 - August 31, 2013 (9,5 KB)
  5. 1.0.5 - November 15, 2012 (8,5 KB)
Mostrar todas as versões (11)

Runtime Dependencies (2):

guard-compat >= 1.2.1, ~> 1.2
spoon ~> 0.0.1

Development Dependencies (1):

bundler >= 0

Donos:

Autores:

  • Mark Kremer

SHA 256 checksum:

a90cd4139834c8e1997cea5794d141e88f3f00230caca15220ea403caf043ee4

Total de downloads 332.940

Desta versão 281.190

Licenças:

N/A

Versão Requerida do Ruby: >= 1.9.3

Links: